@charset "utf-8";

@import url('../css/style.css');

body {background-color:#e9e9e9; background-image:url('../images/login/bg_check.png'); background-position:left top; background-repeat:repeat;}

.login {width:728px; margin:0 auto;}
.login h1 {height:64px; margin-top:178px; background-image:url('../images/login/bg_admin_login.png'); background-position:5px top; background-repeat:no-repeat;}
.login h1 img {margin-left:210px;}
.login div {width:728px; height:230px; background-color:#ffffff; position:relative;}
.login ul {width:220px; margin-left:188px; padding-top:45px; list-style:none;}
.login li {height:35px; overflow:hidden;}
.login li strong {width:55px; padding-top:9px; display:block; font-weight:normal; color:#4b4b4b; float:left;}
.login li span {width:161px; float:left; display:block;}
.login li input {width:156px; height:25px; padding-left:5px; vertical-align:middle; color:#666666; border:1px solid #dbdbdb;}
.login span a {position:absolute; right:220px; top:45px;}
.login p {margin-top:45px; /*margin:50px 0 0 243px;*/ font-size:11px; color:#949494; line-height:16px; text-align:center;}
.login p span {font-size:11px; color:#b9000f;}